Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162434 - Sending mail: nickname-completion regression since FC3
Summary: Sending mail: nickname-completion regression since FC3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 8
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Milan Crha
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-04 15:25 UTC by Tim Waugh
Modified: 2008-03-17 09:25 UTC (History)
2 users (show)

Fixed In Version: evolution-2.12.3-1.fc8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-16 22:50:02 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 271777 None None None Never

Description Tim Waugh 2005-07-04 15:25:07 UTC
Description of problem:
When composing a new email message with Evolution, case is not preserved when
typing in an email address.  You could type 'tim@cyberelk.net' and end up with
'Tim@cyberelk.net'.

Version-Release number of selected component (if applicable):
evolution-2.2.3-1.fc4

How reproducible:
100%

Steps to Reproduce:
1. Create a contact for 'Tim Waugh' with email address twaugh@redhat.com
2. Compose a new email, typing in the address 'tim@cyberelk.net'.
  
Actual results:
To: field contains: Tim@cyberelk.net

Expected results:
To: field contains what you actually typed in.

Additional info:
Worked fine in FC3.

Comment 1 Christian Iseli 2007-01-20 00:24:38 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Tim Waugh 2007-01-22 15:33:15 UTC
evolution-2.8.2.1-3.fc6 still does the same.

Comment 3 Matthew Barnes 2007-10-05 04:55:41 UTC
Problem is still present in Evolution 2.12.0.

Comment 4 Christopher Aillon 2007-10-31 12:43:44 UTC
should take this as an F8 update.

Comment 5 Matthew Barnes 2008-03-16 22:50:02 UTC
Fixed upstream in:
http://bugzilla.gnome.org/show_bug.cgi?id=271777

Should already be in Fedora 8 updates.

Comment 6 Tim Waugh 2008-03-17 09:25:18 UTC
Fix confirmed.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.